ボイスを更新する
Update the name, description, gender, and accent of a voice. To set the gender back to the default, set the gender to null. If gender is not specified, the gender will not be updated.
承認
Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.
ヘッダー
パスパラメータ
The ID of the voice. Find one in the Voice Library or via List Voices.
ボディ
Metadata for labeling the accent of this voice, and a prerequisite for Add Voice Accents. See GET /accents for values valid for each language.
egyptian-arabic, emirati-arabic, khaleeji, middle-eastern-arabic, modern-standard-arabic レスポンス
The ID of the voice. Find one in the Voice Library or via List Voices.
Status of the voice. Only active voices are returned in List Voices by default unless include_archived=true.
active, archived A URL to download a preview audio file for this voice. Useful to avoid consuming credits when looking for the right voice. The URL requires the same Authorization header. Voice previews may be changed, moved, or deleted so you should avoid storing the URL permanently. This property will be null if there's no preview available. Only included when expand[] includes preview_file_url.
Accents the voice sounds native in, with the original accent marked is_native: true. In any other supported language, the voice speaks with that original accent. Only available for voices with known accent information.